## rust-unicode-truncate 0.2.0

=== debian/changelog ===
rust-unicode-truncate (0.2.0-1) unstable; urgency=medium

  * Package unicode-truncate 0.2.0 from crates.io using debcargo 2.6.0

 -- Johann Felix Soden <johfel@debian.org>  Sun, 16 Jul 2023 23:21:54 +0200
