=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-truncate 0.2.0 --all-targets --all-features
Features: test-name=rust-unicode-truncate:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-truncate 0.2.0 --all-targets
Features: test-name=librust-unicode-truncate-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-truncate 0.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-unicode-truncate-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-truncate 0.2.0 --all-targets --no-default-features
Features: test-name=librust-unicode-truncate-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
