## rust-unicode-truncate 2.0.0

=== debian/changelog ===
rust-unicode-truncate (2.0.0-1) unstable; urgency=medium

  * Package unicode-truncate 2.0.0 from crates.io using debcargo 2.7.8

 -- Johann Felix Soden <johfel@debian.org>  Sun, 16 Mar 2025 00:29:29 +0100
