=== debian/control ===
Source: rust-unicode-truncate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itertools-0.13-dev <!nocheck>,
 librust-unicode-segmentation-1-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johann Felix Soden <johfel@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-truncate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-truncate
Homepage: https://github.com/Aetf/unicode-truncate
X-Cargo-Crate: unicode-truncate
Rules-Requires-Root: no

Package: librust-unicode-truncate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itertools-0.13-dev,
 librust-unicode-segmentation-1-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-unicode-truncate+default-dev (= ${binary:Version}),
 librust-unicode-truncate+std-dev (= ${binary:Version}),
 librust-unicode-truncate-2-dev (= ${binary:Version}),
 librust-unicode-truncate-2+default-dev (= ${binary:Version}),
 librust-unicode-truncate-2+std-dev (= ${binary:Version}),
 librust-unicode-truncate-2.0-dev (= ${binary:Version}),
 librust-unicode-truncate-2.0+default-dev (= ${binary:Version}),
 librust-unicode-truncate-2.0+std-dev (= ${binary:Version}),
 librust-unicode-truncate-2.0.0-dev (= ${binary:Version}),
 librust-unicode-truncate-2.0.0+default-dev (= ${binary:Version}),
 librust-unicode-truncate-2.0.0+std-dev (= ${binary:Version})
Description: Pad or truncate unicode str in terms of displayed width - Rust source code
 This package contains the source for the Rust unicode-truncate crate, packaged
 by debcargo for use with cargo and dh-cargo.
