## rust-unicode-truncate 2.0.1

=== debian/changelog ===
rust-unicode-truncate (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-truncate 2.0.1 from crates.io using debcargo 2.7.11
  * Update drop-criterion.patch for new upstream.
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Jan 2026 09:47:57 +0000
