=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unicode-truncate
Matching-Pattern:  .*/crates/unicode-truncate/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/unicode-truncate-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
